
h1{margin:0 0 15px 0; padding:0; color:#b60300; font-size:23px; font-family:"Copperplate Gothic Bold"; text-align:center; font-weight:normal; }

fieldset{border:#005992 solid 1px;}
legend{color:#005992; text-align:left;}

#copyright {float:left; width:450px; color:#4a4a4a; font-size:12px; font-family:Verdana;}

/*-------------------tree view page end-----------------*/




